<?php

switch ($messaggio) {

case "Configura e personalizza php-residence":	$messaggio = "Configureer en pas php-residence aan"; break;
case "Scegli la lingua":  			$messaggio = "Kies een taal"; break;
case "cambia la lingua":  			$messaggio = "Wijzig de taal"; break;
case "Tabella con tutte le prenotazioni":  	$messaggio = "Tabel met alle reserveringen"; break;
case "Cambia la valuta":  			$messaggio = "Verander muntsoort"; break;
case "Scegli le colonne da far comparire":  	$messaggio = "Kies de kolommen die moeten verschijnen"; break;
case "n° di settimane":  			$messaggio = "n° weken"; break;
case "n° di giorni":  				$messaggio = "n° dagen"; break;
case "caparra":  				$messaggio = "deposito"; break;
case "pagato":  				$messaggio = "betaald"; break;
case "resto da pagare":  			$messaggio = "te betalen restant"; break;
case "n° di appartamento":  			$messaggio = "n° van kamer"; break;
case "n° di persone":  				$messaggio = "n° mensen"; break;
case "commento":  				$messaggio = "commentaar"; break;
case "costo aggiuntivo unico":  		$messaggio = "single extra kosten"; break;
case "abbreviazione":  				$messaggio = "afkorting"; break;
case "costo aggiuntivo settimanale":  		$messaggio = "wekelijkse extra kosten"; break;
case "costo aggiuntivo giornaliero":  		$messaggio = "dagelijkse extra kosten"; break;
case "cambia le colonne":  			$messaggio = "wijzig kolommen"; break;
case "Tabelle dei mesi":  			$messaggio = "Maanden tabellem"; break;
case "Numero di tabelle del 2° tipo":  		$messaggio = "Aantal de 2de soort tabellen"; break;
case "cambia":  				$messaggio = "wijzig"; break;
case "Torna al menù principale":  		$messaggio = "Terug naar hoofdmenu"; break;
case "a":  					$messaggio = "in"; break;
case "La lingua è stata cambiata":  		$messaggio = "De taal is gewijzigd"; break;
case "La valuta è stata cambiata":  		$messaggio = "De muntsoort is gewijzigd"; break;
case "Le colonne sono state cambiate":  	$messaggio = "De kolommen zijn gewijzigd"; break;
case "Il numero di tabelle è stato cambiato":  	$messaggio = "Het aantal tabellen is gewijzigd"; break;
case "Documenti":  				$messaggio = "Documents"; break;
case "documento":  				$messaggio = "document"; break;
case "cambia i nomi dei documenti":  		$messaggio = "change documents names"; break;
case "I nomi dei documenti sono stati cambiati":	$messaggio = "Documents names have been changed"; break;
case "Formato di visualizzazione dei soldi":  	$messaggio = "Geld formaat"; break;
case "cambia formato":  			$messaggio = "wijzig formaat"; break;
case "Il formato di visualizzazione dei soldi è stato cambiato":	$messaggio = "Geld formaat is gewijzigd"; break;
case "Le date sono sbagliate":  		$messaggio = "Datums zijn verkeerd"; break;
case "Le date dei menù a tendina sono state cambiate":	$messaggio = "Datums voor drop-down menus zijn gewijzigd"; break;
case "Scegli le date":  			$messaggio = "Kies datums"; break;
case "nei menù a tendina":  			$messaggio = "in drop-down menus"; break;
case "dal":  					$messaggio = "van"; break;
case "al":  					$messaggio = "tot"; break;
case "Tronca i cognomi nelle tabelle dopo ":	$messaggio = "Kort achternamen af in tabellen na "; break;
case "caratteri per colonna":  			$messaggio = "karakters per kolom"; break;
case "La lunghezza dei cognomi nelle tabelle dei mesi è stata cambiata":	$messaggio = "Lengte achternamen in maandtabellen is gewijzigd"; break;
case "Cambia il numero delle tariffe":  	$messaggio = "Wijzig aantal tarieven"; break;
case "per l'anno":  				$messaggio = "voor het jaar"; break;
case "Il numero delle tariffe è stato cambiato":	$messaggio = "Aantal tarieven is gewijzigd"; break;
case "Il numero di tariffe è sbagliato":  	$messaggio = "Het aantal tarieven is fout"; break;
case "Sistema di backup":  			$messaggio = "Backup systeem"; break;
case "Il numero delle righe è sbagliato":  	$messaggio = "Het aantal rijen is verkeerd"; break;
case "Cambia il numero delle righe":  		$messaggio = "Wijzig het aantal rijen"; break;
case "Il numero delle righe della tabella con tutte le prenotazioni è stato cambiato":	$messaggio = "Het aantal rijen van tabel met alle reserveringen is gewijzigd"; break;
case "Il numero delle righe della tabella con la storia delle entrate e delle uscite è stato cambiato":	$messaggio = "Het aantal rijen van de betalings historie tabel is gewijzigd"; break;
case "Tabella con la storia delle entate e uscite":	$messaggio = "Payments history table"; break;
case "Il formato di visualizzazione delle date è stato cambiato":	$messaggio = "Datum formaat is gewijzigd"; break;
case "Formato di visualizzazione delle date":	$messaggio = "Datum formaat"; break;
case "Tabella con tutti i clienti":  		$messaggio = "Tabel met alle gasten"; break;
case "Il numero delle righe della tabella con tutti i clienti è stato cambiato":	$messaggio = "Het aantel rijen van tabel met alle gasten is gewijzigd"; break;
case "Si deve sceliere qualche dato da inserire nella colonna gruppo":	$messaggio = "U moet data kiezen om in te voegen in de groep kolom"; break;
case "Si deve inserire il nome della colonna gruppo":	$messaggio = "U moet de naam van de kolom invoegen"; break;
case "La colonna gruppo è stata aggiunta":  	$messaggio = "De groep kolom is toegevoegd"; break;
case "Aggiungi una colonna gruppo":  		$messaggio = "Voeg een groep kolom toe"; break;
case "Aggiungi colonna gruppo":  		$messaggio = "Voeg groep kolom toe"; break;
case "chiamata":  				$messaggio = "genaamd"; break;
case "con":  					$messaggio = "met"; break;
case "colonna gruppo":  			$messaggio = "groep kolom"; break;
case "separatore":  				$messaggio = "scheider"; break;
case "spazio":  				$messaggio = "spatie"; break;
case "trattino":  				$messaggio = "teken"; break;
case "a capo":  				$messaggio = "nieuwe regel"; break;
case "Modelli per internet":  			$messaggio = "Internet templates"; break;
case " Do":  					$messaggio = " Zo"; break;
case " Lu":  					$messaggio = " Ma"; break;
case " Ma":  					$messaggio = " Di"; break;
case " Me":  					$messaggio = " Wo"; break;
case " Gi":  					$messaggio = " Do"; break;
case " Ve":  					$messaggio = " VR"; break;
case " Sa":  					$messaggio = " Za"; break;
case "Gen":  					$messaggio = "Jan"; break;
case "Feb":  					$messaggio = "Feb"; break;
case "Mar":  					$messaggio = "Mrt"; break;
case "Apr":  					$messaggio = "Apr"; break;
case "Mag":  					$messaggio = "Mei"; break;
case "Giu":  					$messaggio = "Jun"; break;
case "Lug":  					$messaggio = "Jul"; break;
case "Ago":  					$messaggio = "Aug"; break;
case "Set":  					$messaggio = "Sep"; break;
case "Ott":  					$messaggio = "Okt"; break;
case "Nov":  					$messaggio = "Nov"; break;
case "Dic":  					$messaggio = "Dec"; break;
case "nome della tariffa":  			$messaggio = "tarief naam"; break;
case "data di inserimento":  			$messaggio = "invoeg datum"; break;
case "tariffa completa":  			$messaggio = "totaal tarief"; break;
case "Gestione utenti":  			$messaggio = "gebruiker management"; break;
case "Personalizzazioni dell'utente":  		$messaggio = "Aanpassing van gebruiker"; break;
case "Cambia":  				$messaggio = "Wijzig"; break;
case "quelle di":  				$messaggio = "die van"; break;
case "Importa i nomi dei documenti":  		$messaggio = "Import document names"; break;
case "Importa":  				$messaggio = "Importeer"; break;
case "dell'utente":  				$messaggio = "van gebruiker"; break;
case "I minuti di durata di sessioni e transazioni sono stati cambiati":	$messaggio = "De tijdsduur in minuten van een sessie en transakties is gewijzigd"; break;
case "Le ore di anticipo dell'inizio delle prenotazioni sono state cambiate":	$messaggio = "De uren van het vervolg van de reservering zijn gewijzigd"; break;
case "Minuti dopo i quali considerare scadute sessioni e transazioni non aggiornate":	$messaggio = "Minuten waarna wordt aangenomen dat sessies en transakties zijn verlopen"; break;
case "Numero di ore di cui anticipare il momento in cui si considera iniziata una prenotazione":	$messaggio = "Aantal uren waarna wordt aangenomen dat het begin van de reservering is begonnen"; break;
case "utente":  				$messaggio = "gebruiker"; break;
case "Interconnessioni":  			$messaggio = "Interconnecties"; break;
case "Assegnazione automatica disattivata":  	$messaggio = "Automatische toewijzing uitgeschakeld"; break;
case "Assegnazione automatica attivata":  	$messaggio = "Automaticsche toewijzing ingeschakeld"; break;
case "Assegnazione automatica disattivata (le prenotazioni non verranno mosse dal loro appartamento)":	$messaggio = "Automatisch toewijzing uitgeschakeld (reserveringen worden niet van kamer verplaatst)"; break;
case "Attiva":  				$messaggio = "ingeschakeld"; break;
case "Assegnazione automatica attivata (le prenotazioni potranno essere mosse tra gli appartamenti assegnati)":	$messaggio = "Automatisch toewijzing ingeschakeld (reserveringen kunnen van kamer verplaatst worden)"; break;
case "Disattiva":  				$messaggio = "uitgeschakeld"; break;
case "Scegli il tema grafico":  		$messaggio = "Wijzig het grafische thema"; break;
case "Il tema grafico è stato cambiato":  	$messaggio = "Grafisch thema is gewijzigd"; break;
case "Registrazione degli orari di entrata ed uscita attivata":	$messaggio = "Registratie van check-in en check-out mogelijk"; break;
case "Registrazione degli orari di entrata ed uscita disattivata":	$messaggio = "Registratie van check-in en check-out niet mogelijk"; break;
case "Le ore di differenza con l'orario del server sono state cambiate":	$messaggio = "Tijdverschil met tijd server is aangepast"; break;
case "Ore di differenza con l'orario del server": 	$messaggio = "Tijdverschil met tijd van de server"; break;
case "ora attuale":  				$messaggio = "momentele tijd"; break;
case "numero":  				$messaggio = "aantal"; break;
case "cognome cliente":  			$messaggio = "achternaam gast"; break;
case "data iniziale":  				$messaggio = "begin datum"; break;
case "data finale":  				$messaggio = "eind datum"; break;
case "Le colonne necessarie sono state cambiate":	$messaggio = "Gewenste kolommen zijn gewijzigd"; break;
case "Non mostrare prenotazioni che non hanno almeno una di queste colonne necessarie (non selezionarene per mostrare tutte)":	$messaggio = "Verberg reserveringen die niet minstens een van de verplichte kolommen hebben(kies geen om allen te zien)"; break;
case "cambia le colonne necessarie":  		$messaggio = "wijzig gewesnte kolommen"; break;
case "Metodo di pagamento eliminato":  		$messaggio = "Betaalwijzen gewist"; break;
case "Nuovo metodo di pagamento aggiunto":  	$messaggio = "Nieuwe betaalwijze toegvoegd"; break;
case "Metodi di pagamento":  			$messaggio = "Betaal methodes"; break;
case "elimina":  				$messaggio = "wis"; break;
case "aggiungi":  				$messaggio = "voeg toe"; break;
case "Quadro indicativo disponibilità":  	$messaggio = "Indicatief beschikbaarheids overzicht"; break;
case "non mostrare":  				$messaggio = "laat niet zien"; break;
case "raggruppa gli appartamenti con la regola di assegnazione 2":	$messaggio = "groep kamers met regel 2"; break;
case "raggruppa gli appartamenti per numero di persone":	$messaggio = "groep kamers met aantal personene"; break;
case "Il modo di visualizzazione del quadro di disponibilità è stato cambiato":	$messaggio = "De beschikbaarheids overzicht modus is gewijzigd"; break;
case "Controllo disponibilità":  		$messaggio = "Beschikbaarheids check"; break;
case "non raggruppare gli appartamenti":  	$messaggio = "Groepeer geen kamers"; break;
case "settimane di intervallo":  		$messaggio = "interval van weken"; break;
case "giorni di intervallo":  			$messaggio = "interval van dagen"; break;
case "Giorno di inizio/fine settimana cambiato":	$messaggio = "Begin/eind dag van de week is gewijzigd"; break;
case "Giorno di inizio/fine settimana nelle tabelle":	$messaggio = "Begin/eind dag van de week in tabel"; break;
case "Anno":  					$messaggio = "Jaar"; break;
case "Creazione automatica del nuovo anno disattivata (importando i dati dall'anno precedente al primo login di un utente)":	$messaggio = "Automatisch genereren van nieuw jaar nioet mogelijk (importeren van data van vorig jaar bij inloggen van de volgende gebruiker)"; break;
case "Creazione automatica del nuovo anno attivata (importando i dati dall'anno precedente al primo login di un utente)":	$messaggio = "Automatisch genereren van nieuwe jaar mogelijk (importeren van datavan vorig jaar bij inloggen van de volgende gebruiker)"; break;
case "Creazione automatica nuovo anno disattivata":	$messaggio = "Automatisch genereren van een nieuw jaar niet mogelijk"; break;
case "Creazione automatica nuovo anno attivata":	$messaggio = "Automatisch genereren van een nieuw jaar mogelijk"; break;
case "Secondi dopo i quali abbandonare la ricerca di un apartamento libero":	$messaggio = "Aantal seconden waarna zoeken naar een kamer wordt opgegeven"; break;
case "Il tempo limite per la ricerca di un appartamento libero è stato cambiato":	$messaggio = "De tijdlimiet om een kamer te zoeken is aangepast"; break;
case "Sostituisci la parola":  			$messaggio = "Vervang het woord"; break;
case "Parole da sostituire":  			$messaggio = "te vervangen woorden"; break;
case "La parola da sostituire è stata aggiunta":	$messaggio = "Het te vervangen woord is toegevoegd"; break;
case "La parola da sostituire è stata eliminata":	$messaggio = "Het te vervangen woord is gewist"; break;
case "modifica il documento":  			$messaggio = "modify document"; break;
case "Aggiungi ai documenti":  			$messaggio = "Add documents"; break;
case "variabili personalizzate":  		$messaggio = "standaard variabelen"; break;
case "Cambia il numero dei documenti":  	$messaggio = "Change the number of documents"; break;
case "Il numero di documenti è stato cambiato":	$messaggio = "The number of documents has been changed"; break;
case "Il numero di documenti è sbagliato":  	$messaggio = "The number of documents is wrong"; break;
case "Indirizzo email":  			$messaggio = "Emailadres"; break;
case "L'indirizzo email è stata cambiato":  	$messaggio = "Het emailadres is gewijzigd"; break;
case "Mascherare la provenienza delle email sull'envelope":	$messaggio = "Verberg emailadres op email"; break;
case "Il mascheramento della provenienza delle email è stato cambiato":	$messaggio = "Het verbergen van het emailadres is aangepast"; break;
case "SI":  					$messaggio = "JA"; break;
case "NO":  					$messaggio = "NEE"; break;
case "Non ho i permessi di scrittura sulla cartella":	$messaggio = "Ik heb geen schrijfrechten in directorie"; break;
case "La cartella inserita <div style=\"display: inline; color: red;\">non esiste</div>":	$messaggio = "The inserted directory <div style=\"display: inline; color: red;\">does not exist</div>"; break;
case "Selezionare in modo predefinito":  	$messaggio = "Standaard keuze"; break;
case "tutte le prenotazioni":  			$messaggio = "alle reserveringen"; break;
case "prenotazioni del periodo corrente":  	$messaggio = "huidige periode reserveringen"; break;
case "La selezione predefinita delle prenotazioni nella tabella con tutte le prenotazioni è stata cambiata":	$messaggio = "De standaard keuze van reservering in de tabel met alle reserveringen is gewijzigd"; break;
case "Numero di righe dopo cui ripetere la riga delle date":	$messaggio = "Aantal rijen waarna weer de datumrij wordt getoond"; break;
case "Il numero  di righe dopo cui ripetere la riga delle date è stato cambiato":	$messaggio = "Het aantal rijen waarna weer de datumrij wordt getoond is gewijzigd"; break;
case "orario entrata stimato":  		$messaggio = "estimated check-in time"; break;
case "Mostrare i giorni nella riga delle date?":	$messaggio = "Show the days in the dates row?"; break;
case "I giorni da mostrare nella tabella dei mesi sono stati cambiati":	$messaggio = "The days to be shown in the dates row have been changed"; break;
case "Minuti durante i quali mantenere gli appartamenti occupati mentre si sta inserendo una prenotazione":	$messaggio = "Minutes during which mantain occupied the apartments meanwhile a reservation is being inserted"; break;
case "I minuti durante i quali occupare gli appartamenti mentre si inserisce una prenotazione sono stati cambiati":	$messaggio = "The minutes to keep occupied the apartments during a reservation insertion have been changed"; break;
case "Nazioni":  				$messaggio = "Nations"; break;
case "Elimina tutte":  				$messaggio = "Delete all"; break;
case "Ripristina predefinite":  		$messaggio = "Restore defaults"; break;
case "Importa le nazioni":  			$messaggio = "Import nations"; break;
case "Regioni/provincie":  			$messaggio = "Regions"; break;
case "Importa le regioni/provincie":  		$messaggio = "Import regions"; break;
case "Nazione cancellata":  			$messaggio = "Nation deleted"; break;
case "Regione/provincia cancellata":  		$messaggio = "Region deleted"; break;
case "Nuova nazione aggiunta":  		$messaggio = "New nation added"; break;
case "Nazioni predefinite ripristinate":  	$messaggio = "Default nations restored"; break;
case "Nazioni cancellate":  			$messaggio = "Nations deleted"; break;
case "Nazioni importate":  			$messaggio = "Nations imported"; break;
case "Nuova regione/provincia aggiunta":  	$messaggio = "New region added"; break;
case "Regioni/provincie predefinite ripristinate":	$messaggio = "Default regions restored"; break;
case "Regioni/provincie cancellate":  		$messaggio = "Regions deleted"; break;
case "Regioni/provincie importate":  		$messaggio = "Regions imported"; break;
case "Parentele":  				$messaggio = "Relatednesses"; break;
case "Importa le parentele":  			$messaggio = "Import relatednesses"; break;
case "Parentela cancellata":  			$messaggio = "Relatedness deleted"; break;
case "Nuova parentela aggiunta":  		$messaggio = "New relatedness added"; break;
case "Parentele predefinite ripristinate":  	$messaggio = "Default relatednesses restored"; break;
case "Parentele cancellate":  			$messaggio = "Relatednesses deleted"; break;
case "Parentele importate":  			$messaggio = "Relatednesses imported"; break;
case "origine":  				$messaggio = "origin"; break;
case "Origini delle prenotazioni":  		$messaggio = "Reservations origins"; break;
case "Nuova origine delle prenotazioni aggiunta":	$messaggio = "New reservations origin added"; break;
case "Origine delle prenotazioni eliminata":  	$messaggio = "Reservations origin deleted"; break;
case "Combinazioni predefinite di appartamenti":	$messaggio = "Predefined apartments combinations"; break;
case "Nome combinazione":  			$messaggio = "Combination name"; break;
case "lista appartamenti":  			$messaggio = "apartments list"; break;
case "separati da virgole":  			$messaggio = "comma separated"; break;
case "Nuova combinazione di appartamenti aggiunta":	$messaggio = "New apartments combination added"; break;
case "Combinazione di appartamenti eliminata":	$messaggio = "Apartments combination deleted"; break;
case "prenotazioni correnti e future":  	$messaggio = "current and future reservations"; break;
case "Personalizzazioni di <b>tutti gli utenti</b>":  	$messaggio = "Customizations of <b>all users</b>"; break;
case "tutti gli utenti":  			$messaggio = "all users"; break;
case "Cartelle in cui creare i modelli internet":	$messaggio = "Directories where internet templates are created"; break;
case "percorso relativo":			$messaggio = "path relative"; break;
case "alla cartella di php-residence":		$messaggio = "to the php-residence directory"; break;
case "Le cartelle dove vengono creati i modelli internet sono state cambiate":	$messaggio = "The directories where internet templates are created have been changed"; break;
case "separate da virgole":  			$messaggio = "comma separated"; break;
case "Personalizzazioni del gruppo":  		$messaggio = "Customizations of group"; break;
case "gruppo":  				$messaggio = "group"; break;
case "Log delle query di modifica generate dagli utenti attivato":	$messaggio = "Log of modification queries made by users enabled"; break;
case "Log delle query di modifica generate dagli utenti disattivato":	$messaggio = "Log of modification queries made by users disabled"; break;
case "Vedi i log":  				$messaggio = "View logs"; break;
case "Log delle query di modifica effettuate dagli utenti negli ultimi":	$messaggio = "Logs of modification queries made by users in the last"; break;
case "giorni":  				$messaggio = "days"; break;
case "Utente":  				$messaggio = "User"; break;
case "Data":  					$messaggio = "Date"; break;
case "Query":  					$messaggio = "Query"; break;
case "Cancella tutti i log":  			$messaggio = "Delete all logs"; break;
case "Log delle query di modifica degli utenti normali disattivato":	$messaggio = "Log of modification queries from normal users disabled"; break;
case "Log delle query di modifica degli utenti normali attivato":	$messaggio = "Log of modification queries from normal users enabled"; break;
case "Allineare la disponibilità con la data di arrivo?":	$messaggio = "Align availability with arrival date?"; break;
case "L'allineamento dei giorni con la disponibilità nella tabella dei mesi è stato cambiato":	$messaggio = "Days alignment with availability in months table has been changed"; break;
case "Torna indietro":  			$messaggio = "Go back"; break;
case "Allineare la disponibilità con le date di arrivo potrebbe generare confusione ed errori sulle date di partenza, si è sicuri di voler continuare?":	$messaggio = "Aligning availability with arrival dates may generate confusion and mistakes on departure dates, are you sure you want to continue?"; break;
case "Documenti di identità":  			$messaggio = "Identity documents"; break;
case "Tipo di documento di identità eliminato":	$messaggio = "Type of identity document deleted"; break;
case "Nuovo tipo di documento di identità aggiunto":	$messaggio = "New type of identity document added"; break;
case "Tipi di documento di identità predefiniti ripristinati":	$messaggio = "Default types of identity document restored"; break;
case "Tipi di documento di identità cancellati":	$messaggio = "Types of identity document deleted"; break;
case "Tipi di documento di identità importati":	$messaggio = "Types of identity document imported"; break;
case "Importa i documenti di identità":  	$messaggio = "Import identity documents"; break;
case "codice":  				$messaggio = "code"; break;
case "Nuova nazione":  				$messaggio = "New nation"; break;
case "Nuova regione/provincia":  		$messaggio = "New region"; break;
case "Nuovo documento d'identità":  		$messaggio = "New identity document"; break;
case "Nuova parentela":  			$messaggio = "New relatedness"; break;
case "Elimina tutti":  				$messaggio = "Delete all"; break;
case "Ripristina predefiniti":  		$messaggio = "Restore defaults"; break;
case "Città":  					$messaggio = "Cities"; break;
case "Nuova città":  				$messaggio = "New city"; break;
case "Importa le città":  			$messaggio = "Import cities"; break;
case "Città cancellata":  			$messaggio = "City deleted"; break;
case "Nuova città aggiunta":  			$messaggio = "New city added"; break;
case "Città predefinite ripristinate":  	$messaggio = "Default cities restored"; break;
case "Città cancellate":  			$messaggio = "Cities deleted"; break;
case "Città importate":  			$messaggio = "Cities imported"; break;
case "nella regione/provincia di":  		$messaggio = "in region of"; break;
case "nella nazione":  				$messaggio = "in nation"; break;
case "Titoli dei clienti":  			$messaggio = "Clients titles"; break;
case "sesso":  					$messaggio = "gender"; break;
case "m":  					$messaggio = "m"; break;
case "f":  					$messaggio = "f"; break;
case "Titolo dei clienti eliminato":  		$messaggio = "Clients title deleted"; break;
case "Nuovo titolo dei clienti aggiunto":  	$messaggio = "New clients title added"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>